﻿
  .center{
      text-align:center;
  }
  .carousel-inner{
      width:100%;
      max-height:25%;
  }

  .proName{
      font-size:15px;
      font-weight:500;
      line-height:15px;
      text-transform:uppercase;
      font-family:sans-serif;
      text-align:center;
  }
.proPrice {
    font-size: 14px;
    line-height: 17px;
    font-family: sans-serif;
    font-weight: 600;
    text-align: center;
}
.imageList {
    height: 50px;
    width:auto;
    align-self:center;
}
.proNameView {
    font-size: 25px;
    line-height: 30px;
    font-family: sans-serif;
    font-weight: 600;
    color:#696e80;

}
.proPriceView {
    font-size: 20px;
    line-height: 25px;
    font-family: sans-serif;
    font-weight: 600;

    color: red;
        margin-top:10px;
}
.divDet1{
    border-bottom:1px dashed #D5D6D8;
    margin-bottom: 20px;
  
}

.divDet2 {
    border-bottom: 1px dashed #D5D6D8;
    margin-bottom: 200px;
}

.mainButton {
    border-radius: 3px;
    outline: 0;
    margin-top: 10px;
    font-size: 13px;
    min-height: 22px;
    padding: 10px 15px;
    min-width: 108px;
    font-weight: 500;
    background-color: #FF5722;
    color: #fff;
    border: 1px solid #FF5722;
    margin-bottom: 20px;
    margin-left: 7px;
}
.spinner {
    width: 100px;
    margin-left: 20px;
}

    .spinner input {
        text-align: right;
        
    }

.input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

.input-group-btn-vertical > .btn {
        display: block;
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 8px;
        margin-left: -1px;
        position: relative;
        border-radius: 0;
    }

.input-group-btn-vertical > .btn:first-child {
            border-top-right-radius: 4px;
        }
.input-group-btn-vertical > .btn:last-child {
            margin-top: -2px;
            border-bottom-right-radius: 4px;
        }

.input-group-btn-vertical i {
        position: absolute;
        top: 0;
        left: 4px;
    }

.proNameViewCart {
    font-size: 15px;
    line-height: 30px;
    font-family: sans-serif;
    font-weight: 600;
    color: #696e80;
}
.removeButton {
    border-radius: 3px;
    outline: 0;
    margin-top: 10px;
    font-size: 13px;
    min-height: 22px;
       min-width: 108px;
    font-weight: 500;
    background-color: #FF5722;
    color: #fff;
    border: 1px solid #FF5722;
     
}
.buynowButton {
    border-radius: 10px;
    outline: 0;
    margin-top: 10px;
    font-size: 13px;
    min-height: 50px;
    font-weight: 500;
    background-color: #14cda8;
    color: #fff;
    border: 1px solid #14cda8;
    margin-left: 20px;
    width: 100%;
}
.cartImg {
    margin: auto;
    display: block;
    height:100px;
}
.cartQty{
    min-width: 50px;
}
.proList {
    line-height: 250px !important;
    height: 250px !important;
}
.DescRow {
    padding-top: 50px;
}